<!-- video_optionslist_laf_horizontal QVGA_M-->

<layout>
  <layoutName>video_optionslist_laf_horizontal</layoutName>

  <maxNbrOfItems>5</maxNbrOfItems>
  
  <topOffset>0</topOffset>
  <bottomOffset>0</bottomOffset>
  <rightOffset>0</rightOffset>
  <leftOffset>0</leftOffset>

  <itemPositionData>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>41</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>72</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>104</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>148</itemYPos>
    </itemPosition>
	<itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>179</itemYPos>
    </itemPosition>
  </itemPositionData>

  <!-- LayoutData for both non-highlighted and highlighted item -->   
<itemLayoutData>
  <itemType>nonHighlight</itemType> 
  <itemHeight>32</itemHeight> 
  <itemWidth>219</itemWidth> 
  
<!--  Track name text for non-highlighted item --> 
<textAreaLayoutData>
  <textId>textArea1</textId> 
  <textHeight>20</textHeight> 
  <textWidth>204</textWidth> 
  <textXPos>11</textXPos> 
  <textYPos>0</textYPos> 
  </textAreaLayoutData>
</itemLayoutData>

<itemLayoutData>
  <itemType>highlight</itemType> 
  <itemHeight>32</itemHeight> 
  <itemWidth>219</itemWidth> 

<!--  Track name text for highlighted item --> 
<textAreaLayoutData>  
  <textId>textArea1</textId> 
  <textHeight>20</textHeight> 
  <textWidth>204</textWidth> 
  <textXPos>11</textXPos> 
  <textYPos>6</textYPos> 
  </textAreaLayoutData>
</itemLayoutData>

  <!-- Laf-features -->
  <lafFeatures>
    <expandingTexts>TRUE</expandingTexts>
	<wrap>FALSE</wrap>
	<staticHighlightPosition>2</staticHighlightPosition>
  </lafFeatures>

</layout>